#fl:hover {
  background-position: -126px -44px;
}
#da {
  background-position: -42px 0px;
}
div.one-third-column {
  width: 30%;
  margin: 0;
  padding: 1%;
  float: left;
}
html {
  background: #096899;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA5Njg5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#096899 0%,#010101 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#096899),color-stop(100%,#010101));
  background: -webkit-linear-gradient(top,#096899 0%,#010101 100%);
  background: -o-linear-gradient(top,#096899 0%,#010101 100%);
  background: -ms-linear-gradient(top,#096899 0%,#010101 100%);
  background: linear-gradient(to bottom,#096899 0%,#010101 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#096899',endColorstr='#010101',GradientType=0);
}
#header ul.meta a,
#header ul.language a {
  color: #fff;
}
#header ul,
#header ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
#header {
  width: 100%;
}
#header nav:nth-of-type(1) {
  width: 100%;
  background: #000;
}
#header ul li li {
  display: block;
}
#header ul li li a {
  width: 90%;
  padding: 0;
  margin: 5px;
  padding-right: 5px;
}
#header a {
  display: inline-block;
}
#header nav {
  float: none;
  height: auto;
}
#header nav a {
  background: none;
  width: auto;
  margin: 0px;
  padding: 9px;
  font-family: MuseoSans-500;
  text-transform: uppercase;
}
#header ul.activities {
  float: left;
}
#header ul.activities a {
  color: #fff;
}
#header nav.info {
  background: url('../images/2013/info-nav-bg.png') #ac161f;
  margin-top: -21px;
}
#header nav.info a {
  font-size: 14px;
  color: #fff;
}
#header #info {
  text-align: center;
}
#header #info > ul > li > a {
  border-left: 1px #ccc solid;
/*  padding: 10px 22px; */
  font-size: 15px;
  height: 36px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#header #info > ul > li:nth-of-type(1) > a {
  color: #fff;
  border-left: none;
}
#header ul.language {
  float: right;
  font-size: 0.75em;
}
#header ul.language a {
  float: right;
  padding: 5px 5px 1px 5px;
/*  padding: 3px; */
}
#header ul.meta {
  float: right;
  font-size: 0.75em;
}
#footer ul {
  list-style: circle;
}
#footer a {
  text-decoration: underline;
}
#footer a:hover {
  color: #cc0033;
}
#footer p {
  text-align: center;
}
#footer * {
  color: #fff;
}
a {
  text-decoration: none;
}
nav.top {
  position: relative;
  z-index: 25000;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  clear: both;
}
div.social-links {
  margin-bottom: 1em;
}
div.social-links a:nth-of-type(1) {
  margin-left: 0px;
}
div.social-links a {
  background: url('../images/social-icons.png') no-repeat;
  display: inline-block;
  width: 42px;
  height: 42px;
  margin-left: 11px;
}
.footer-container ul.menu {
  padding: 0 0 0 0.9em;
}
.footer-container footer {
  background: #565656;
}
.footer-container footer h1 {
  font-size: 1.15em;
}
body {
  font-size: 10pt;
  font-family: MuseoSlab-500, Times, Serif;
  background: url('../images/2013/body-bg.jpg') top center no-repeat;
  min-width: 1000px;
}
a:hover {
  text-decoration: underline;
}
.news article {
  margin: 1.5em;
}
.news article header {
  font-family: Arial;
  font-size: 11pt;
  color: #666;
}
.news article h2 {
  text-transform: uppercase;
}
#da:hover {
  background-position: -42px -44px;
}
.news article h1,
.news article h1 * {
  font-size: 20pt;
  color: #cc0033;
  text-transform: uppercase;
  margin-bottom: 0em;
}
div.main {
  background-color: #fff;
  color: #454545;
  line-height: 1.5em;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 1em;
}
#fb:hover {
  background-position: 0px -44px;
}
.wrapper {
  width: 960px;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
#mail {
  background-position: -168px 0px;
}
#tw {
  background-position: -84px 0px;
}
.header-container {
  background: none;
  border: none;
}
.main aside {
  float: right;
  width: 270px;
  padding: 20px;
}
input.go-btn {
  background: url('../images/2013/go-btn.png');
  border: none;
  text-indent: 100%;
  width: 52px;
  height: 35px;
  margin: 0;
  padding: 0;
}
nav.info {
  position: relative;
  z-index: 20000;
}
div.content {
  float: left;
  width: 65%;
  margin-left: 10px;
}
#info {
  height: 36px;
}
#info > ul {
  float: none;
}
#info > ul > li {
  text-align: center;
}
#info > ul > li ul {
  text-align: left;
}
#brand {
  height: 190px;
  width: 1080px;
  background: url('../images/2013/yurika-bg.png') no-repeat 638px 9px;
}
.floatBreak {
  clear: both;
  height: 1px;
  width: 100%;
  display: hidden;
  background: none;
  margin: 0;
  padding: 0;
}
strong,
em,
b {
/*  text-shadow: 1px 1px 1px #777;  
  font-weight: normal;  */
  font-weight: bold;
} 
#fl {
  background-position: -126px 0px;
}
h1 {
  font-size: 20pt;
  font-family: MuseoSans-500, Helvetica, Helvetica Neue, Arial, Sans;
}
h1,
h2,
h3,
h4,
h5 {
  color: #cc0033;
  line-height: 0.9em;
  text-transform: uppercase;
}
h2 {
  color: #565656;
}
h2,
h3,
h4,
h5,
h6 {
  font-family: MuseoSlab-500, Times, Serif;
}
#mail:hover {
  background-position: -168px -44px;
}
#tw:hover {
  background-position: -84px -44px;
}
#promos img {
  width: 270px;
/*  height: 270px; */
}
select.archive {
  background: #333;
}
select.archive * {
  background: #333;
}
#slides {
  displa: none;
}
a.slidesjs-navigation {
  display: none;
}
ul.slidesjs-pagination {
  list-style: none;
  text-align: center;
}
ul.slidesjs-pagination li {
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 0 13px;
}
ul.slidesjs-pagination a {
  overflow: hidden;
  height: 0;
  width: 13px;
  background: url('../images/2013/pagination.png');
  background-position: 0px 0px;
  color: #333333;
  cursor: auto;
  display: block;
  float: left;
  height: 0px;
  line-height: 24px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-top: 13px;
  text-align: left;
  text-decoration: none;
  width: 13px;
}
ul.slidesjs-pagination a.active {
  background-position: 0px -13px;
}
ul.slidesjs-pagination a:hover {
  background-position: 0px -26px;
}
/* body.en #header #info > ul > li > a {
  padding: 10px 20px;
} */
